Compile telldus-gui 2.1.2 beta 8 on raspbian

Moderator: Telldus

Compile telldus-gui 2.1.2 beta 8 on raspbian

Postby Roberth » Tue Dec 31, 2013 8:28 am

Hi,

I'm trying to compile telldus-gui on my raspberry pi with raspbian and got the following error:

CMake Error: The following variables are used in this project, but they are set to NOTFOUND.
Please set them or make sure they are set and tested correctly in the CMake files:
FTD2XX_LIBRARY
linked by target "Controllers" in directory /root/telldus-temp/telldus-gui-2.1.2_beta8/Plugins/Controllers

-- Configuring incomplete, errors occurred!

I found the solution and created this post to help other with the same problem.

Download http://www.ftdichip.com/Drivers/D2XX/Li ... .12.tar.gz and follow the instructions in the tar.gz file
More info : http://www.ftdichip.com/Drivers/D2XX.htm

Regards
Roberth
Roberth
 
Posts: 4
Joined: Sun Dec 22, 2013 6:46 am

Re: Compile telldus-gui 2.1.2 beta 8 on raspbian

Postby sup3r10r » Wed Jan 11, 2017 5:50 pm

This fixed the issue for me when building on Ubuntu 14.04 and trying to build tellstick-gui.
Thanks! :D
sup3r10r
 
Posts: 1
Joined: Wed Jan 11, 2017 5:45 pm


Return to Linux

Who is online

Users browsing this forum: No registered users and 3 guests